body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	background-image: url(library/bg.gif);
	background-repeat: repeat;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 5px;
	
}

td {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}



/*positionning and layout*/
#container{
width: 787px;
border: solid 1px #6880B3;
background: #E2E2EF ;
margin-left: auto;
margin-right: auto;


}
#leftcol
{
	width: 205px;
	height: auto;
	float:left;
	background-image: url(library/logo/leftlayer_bg.jpg);
	background-repeat: repeat-y;

	
	
}

#right_col{float:right;width:582px;}

#top_links
{
width: 579px;
height: 37px; background:url(library/nav-bg.png) no-repeat
}

#top_links
{
width: 519px;padding:0 30px; 
height: 37px; background:url(library/nav-bg.png) no-repeat
}

#top_links a{line-height:2.8; margin: 0 35px}

#slide_show{
width: 568px;
height: 195px; z-index: 0;


}
#content{

margin-left:9px;
margin-right: 15px;
width: auto;
border: solid 1px #6880B3;
background: #F0F0F7 ;

}

.product-item{width:500px; float:left;margin:0 0 20px 20px;}
.product-item img{margin-right:10px;}
.product-item h2{margin:0 0 10px 0; color:#0341f6}
.product-points{width:180px; float:right; margin:0;color:#FF0000 ; font-size:18px; position:relative;top:-15px}
.prod{width:720px; height:100px; margin:10px auto; border-bottom:1px solid #FF0000}
#reward-table{margin-left:20px}
#reward-table td{border-bottom:1px solid #FF0000;padding-bottom:10px;}

#footer{
width: 777px;
height:38px;

}

/*titles and text */
h1{font-size: 15px;
margin-top: 10px;
margin-left:25px;}

p{
margin-left: 25px;
margin-right: 10px;


}

input, textarea{background-color: #E2E2EF }

/*start of the links*/
a:link{
	text-decoration: underline;
	color: #000000;
	

}



a:visited{
	text-decoration: underline;
	color: #000000;
}
a:active{
	text-decoration: underline;
	color: #000000;

}

a:hover{
text-decoration: underline;
	color: #FF0000;
}

#footer-sig{margin:10px auto;width:787px; text-align:center}
#copy{
text-align:center;
font-weight: bold;
margin-top: 10px;
margin-bottom: 5px;
}

ul li{
	margin-top:15px;
	margin-bottom: 15px;
	list-style-image: url(library/bullets_li.gif);
	margin-left:35px;
}




		
		/*******************  COOKIE LAW  *****************/
	#cookie_button{width:50px;-webkit-border-radius:5px 0 0 0 ; -webkit-box-shadow:  0px 0px 3px 2px rgba(0, 0, 0, 0.4);box-shadow:  0px 0px 3px 2px rgba(0, 0, 0, 0.4); border-radius:5px 0 0 0; padding:10px;  z-index:9999; height: 70px; font-size:13px; font-weight:700; color:#fff; text-align:center; position:fixed ; right: 0px; bottom: 0px; background:#7B8AAB;/* for a change */;overflow: hidden; }
		#cookie_button:hover{color:#7B8AAB;}
		#cookie_button p{margin:0;}
	#cookie_content{width: 740px;  padding:5px 10px; height:auto; margin:-40px 0 0 70px; background:#7B8AAB; color:#fff; font-size:14px; line-height:1.2}
		#cookie_content p {  margin:10px 30px 10px 10px; text-align:left;}
		#cookie_content p a{ color:#fff; text-decoration:none; font-weight:bold; }
		#cookie_content p a:hover{ text-decoration:underline;}
		#cookies_accept a{background:url(../library/cookies/tick.png) no-repeat right; display:block; float:right; margin:0 20px 0 0;  padding:5px 40px 5px 5px; color:#fff; text-decoration:none; font-size:14px; font-weight:bold;}
		#cookies_accept a:hover{ text-decoration:underline;}
	#cookie_button #cookies_title{font-weight: bold; margin:0 0 0 10px; font-size:16px;}
	
		/******************  END COOKIE LAW  ****************/
